libgpg-error-1.0-3.1-i586-1suse.tgz


Advertisement

Description

libgpg-error-1.0 - This is a library that defines common error values for all GnuPG components

Distribution: Slackware 14.2
Repository: Helmut Hullen i486
Package name: libgpg-error-1.0
Package version: 3.1
Package release: 1suse
Package architecture: i586
Package type: tgz
Installed size: 170.00 KB
Download size: 41.00 KB
Official Mirror: helmut.hullen.de
Among these are GPG, GPGSM, GPGME, GPG-Agent, libgcrypt, pinentry, SmartCard Daemon and possibly more in the future. Authors: -------- Marcus Brinkmann <marcus@g10code.com>

Alternatives

    Download

    Source package: unknown

    Install Howto

    1. Download libgpg-error-1.0-3.1-i586-1suse.tgz
    2. Install libgpg-error-1.0 tgz package:
      # upgradepkg --install-new libgpg-error-1.0-3.1-i586-1suse.tgz
    Advertisement
    Advertisement